<!DOCTYPE html>
<html lang="en">



    <title>Accesos</title>

    <div id="contenedor">

<body>

    <div id="menu">
        <nav>
            <h1>Acceso a Practicas</h1><h2><ul>
                <li> <a href="https://proyectgaming.000webhostapp.com/Practica1/Practica1.html"> Acceso a la Practica 1 </a> </li>
                <li> <a href="https://proyectgaming.000webhostapp.com/Practica2/Practica2.html"> Acceso a la Practcia 2 </a> </li>
            </ul>
        </h2>
            
        </nav>
    </div>
 

</body>

</div>

</html>